# xml_converter.hxx File Reference

XML conversion class. More...

Include dependency graph for xml_converter.hxx:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | vcsn
namespace | vcsn::xml

## Detailed Description

XML conversion class.

Used to convert stream containing XML to automaton, and vice et versa.

See also:
  vcsn::xml::xml_chooser, vcsn::xml::Node, vcsn::Factory

Author:
  Louis-Noel Pouchet <louis-noel.pouchet@lrde.epita.fr>

Definition in file xml_converter.hxx.